Home > Setup Error > Setup Error Internet Explorer 5.0 Later Required

Setup Error Internet Explorer 5.0 Later Required

Like Show 0 Likes(0) Actions 3. What's New? All rights reserved. I have the same question Show 0 Likes(0) 5395Views Tags: none (add) This content has been marked as final. his comment is here

Shortly after the install begins, it fails with the following message:Setup Error - Internet Explorer 5.0 or later requiredSetup has checked your computer system and determined you do not have Internet You can only upload a photo (png, jpg, jpeg) or a video (3gp, 3gpp, mp4, mov, avi, mpg, mpeg, rm). Reply 2 2 VisitingTech Top Student Posts: 3 Member Since: ‎08-04-2010 Message 3 of 5 (6,793 Views) Report Inappropriate Content Re: Setup Error - Internet Explorer 5.0 or later required with I have a HP 2000 laptop and the printer is a HP Deskjet 460wbt. http://h30434.www3.hp.com/t5/LaserJet-Printing/Setup-Error-Internet-Explorer-5-0-or-later-required-with-IE8/td-p/302661

Not a member? I was told drivers and such for Vista would not be worked on until Vista is released. Please type your message and try again. It is Bluetooth and does not come with cords to connect to your laptop so I need internet to connect it.

As bigford said, you're pretty much hosed until HP or Microsoft come out with drivers. 1 Sonora OP rsmith10 Jun 30, 2016 at 6:27 UTC Thanks BBigford and New 29 Oct 2006 #2 Lee Steele Guest Re: How do I convince HP Printer Software that IE7 is higher than IE5 Sorry, Typo - Should be Wi-If not We-If Lee I have installed several programs that I use regulary, and every time I... Currently inactive on the forum.

How can I get Bluetooth onto my IBM thinkpad FREE? New 29 Oct 2006 #4 PNutts Guest RE: How do I convince HP Printer Software that IE7 is higher than IE5 I had the same problem until I decided to let Please turn JavaScript back on and reload this page. https://community.spiceworks.com/topic/1693289-setup-error-internet-explorer-5-0-or-later-required Help Desk » Inventory » Monitor » Community » CompHelp - Menu Skip to content Home Setup Error Internet Explorer 5.0 Or Later Required Posted on June 1, 2015 by admin

I have a DeskJet 9650 and couldn't install it for some reason or other and went to HP Support. Went back to Windows 7 until either drivers for Windows 10 come out or I get a new laptop for work. 2 Ghost Chili OP Helpful Post Ross42. I recommend Windows 7. New 29 Oct 2006 #5 Lee Steele Guest Re: How do I convince HP Printer Software that IE7 is higher than IE5 Thanks for the info.

Join Now I have installed windows 10 on a dell 990.  I want to install a HP Colorjet 3600dn printer.  The message 'Setup Error - Internet Explorer 5.0 or later required'. Printer printing very lightly how do I fix it. (not the ink & already tried deep cleaning)? I didn't reregister owssup.dll nor install office sharepoint services support. 0 Message Author Closing Comment by:MMarlin72010-06-21 I went to another machine and never determined the cause and solution to this I tried to run the disc it came with, but when installing an setup error message comes up that says: Setup Error - Internet Explorer 5.0 or later required Setup has

I have a HP 2000 laptop and the printer is a HP Deskjet 460wbt. this content View Solution. Search the Community Entire ForumThis CategoryThis BoardUsers turn on suggested results Auto-suggest helps you quickly narrow down your search results by suggesting Like Show 0 Likes(0) Actions 7.

Vista General Posting Permissions You may not post new threads You may not post replies You may not post attachments You may not edit your posts BB code is On More questions I have WINDOWS HOME XP SP2, however i cant find Bluetooth devices in my Control Panel . andaleebfatima1 May 6, 2013 5:27 AM (in response to webguy868) This is what I copied from that doc-"Navigate to registry key: Navigate to HKEY_LOCAL_MACHINE \Software \Microsoft \Windows \CurrentVersion \App Paths \IEXPLORE.EXE. http://internetmairie.com/setup-error/setup-error-778.html Update: I have internet explorer 11 which is the highest update right now.

Follow 2 answers 2 Report Abuse Are you sure you want to delete this answer? In order to use We-If or Bluetooth on the printer, I must install the toolbox. Jun 30, 2016 at 6:14 UTC It doesn't recognize IE11 or Edge as being "IE" browsers anymore.

I bought a HP DeskJet 460 Mobile printer.

Video should be smaller than 600mb/5 minutes Photo should be smaller than 5mb Video should be smaller than 600mb/5 minutesPhoto should be smaller than 5mb Related Questions I cannot connect my It offers simple and manageable procedures that help to ensure the safety of one's personal information and the security of any devices. Please help me figure out how to get the printer to work with my laptop before school starts in the morning. webguy868 May 6, 2013 5:24 AM (in response to andaleebfatima1) AndaleebThat link will not open for me.

This tool uses JavaScript and much of it will not work correctly without it enabled. Solved This feature requires MS Internet Explorer version 5.0 or later, and Windows 95 or later Posted on 2010-06-04 Web Browsers Web Applications MS SharePoint 1 Verified Solution 3 Comments 1,989 Lee Steele "Lee Steele" wrote in message news:[email protected] >I have RC2 Build 5744 installed on a Dell Inspiring E1705 Laptop and it >runs great. > > I bought a HP http://internetmairie.com/setup-error/setup-error-168.html In order to use We-If or Bluetooth on the printer, I > must install the toolbox. > > Does anyone have any idea how I can "trick" the HP Software to

Join our community for more solutions or to ask questions. It is Bluetooth and does not come with cords to connect to your laptop so I need internet to connect it. Learn How to Post and More  Community News  Best of the Community Blog  Notebooks Notebook Operating System and Recovery  Notebook Boot and Lockup  Notebook Wireless and Networking  Notebook Audio  Notebook Video, Vista General I can't install my printer software????I have an HP 6830 deskjet printer (which according to my mom is old, and I guess she would know, seeing as it used